body{
    background-color: #fff;
}
.clearfix::after{
    display: block;
    clear: both;
    content:'';
}
div#container{
    padding: 20px;
    width: 950px;
    text-align: center;
}
div#container .err{
    text-align:center;
}
.contitle{
    width: 100%;
    text-align: center;
    border-bottom: 3px solid #B3C4CB;
}
.contitle h2{
    font-size: 20px;
    margin: 25px 0;
    line-height: 30px;
}
.contitle p{
    margin: 15px 0;
    font-size: 14px;
}
.conSource{
    margin-top: 10px;
    padding: 10px;
    background: #eee;
}
.conSource li{
    float: left;
    width: 42%;
    font-size: 12px;
    line-height: 30px;
}
.conSource li span{
    margin-left: 50px;
}
.conSource li span.color{
    color: #218FC4;
}
.conSource li span.sxx{
    margin-left: 62px;
}
.content{
    margin-top: 15px;
    font-size: 16px;
    line-height: 32px;
    text-align:left;
}